<?php


namespace App\Http\Filters\FilterItems;


use App\Http\Filters\AbstractBasicFilter;

class PriceItemFilter extends AbstractBasicFilter
{
    public function filter($value)
    {
        return $this->builder->where('price', '<=',$value);
    }
}
